package com.its.api.its.exception;

public class ApiException extends RuntimeException {

    private ErrorCode tscSsipErrorCode;

    public ApiException(ErrorCode tscSsipErrorCode) {
        this.tscSsipErrorCode = tscSsipErrorCode;
    }

    public ErrorCode getErrorCode() {
        return this.tscSsipErrorCode;
    }
}
